# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Marcus Gama <marcus.gama@gmail.com>, 2011.
# André Marcelo Alvarenga <andrealvarenga@gmx.net>, 2011.
# Luiz Fernando Ranghetti <elchevive@opensuse.org>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-11-26 04:11+0100\n"
"PO-Revision-Date: 2011-11-24 23:41-0200\n"
"Last-Translator: Luiz Fernando Ranghetti <elchevive@opensuse.org>\n"
"Language-Team: Brazilian Portuguese <kde-i18n-pt_BR@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: kio_ksecretsservice.cpp:86
msgid "Secrets collection stored in KSecretsService"
msgstr "Coleções de senhas armazenadas no KSecretsService"

#: kio_ksecretsservice.cpp:96
msgid "Could not connect to KSecretsService daemon"
msgstr "Não foi possível conectar ao daemon do KSecretService"
